### Method

# Gimp FileProcedure set_extensions

#### Declaration [src]

    void
    gimp_file_procedure_set_extensions (
      GimpFileProcedure* procedure,
      const gchar* extensions
    )

#### Description [src]

Registers the given list of extensions as something this procedure can handle.

Available since: | 3.0

#### Parameters

`extensions` | `const gchar*`
| A comma separated list of extensions this procedure can handle (i.e. “jpg,jpeg”).
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.